Bug 845668 - Spinner never stops after adding system to system group on FF3.6
Spinner never stops after adding system to system group on FF3.6
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Kedar Bidarkar
: TestBlocker, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 15:52 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A conflict between console.log and Firefox 3.6 caused adding a system to a system group to fail with no visible errors in Firefox 3.6. Th is fix removes console.log activities from System Engine. Adding a system to a system group completes without errors in Firefox 3.6.
Story Points: ---
Clone Of:
Environment:
Firefox 3.6.17
Last Closed: 2012-12-04 14:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-08-03 15:52:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.2-1.git.19.2296c2d.el6_3

How reproducible:


Steps to Reproduce:
1. Add a system to system group, click Add
2.
3.
  
Actual results:
Spinner never stops

Expected results:
Spinner stops

Additional info:
Comment 1 Jeff Weiss 2012-08-27 10:17:08 EDT
Clarify steps:

1) Hover Systems, click System Groups
2) Select a system group in left pane
3) type the name of a system in right pane textbox
4) click add
Comment 2 Brad Buckingham 2012-08-27 15:37:14 EDT
Addressed with github pull request: 
https://github.com/Katello/katello/pull/522

Commits included are:
https://github.com/Katello/katello/commit/f9050904d152579caddfd730749a5db10a322c35
Comment 6 errata-xmlrpc 2012-12-04 14:51:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 7 Mike McCune 2013-08-16 14:19:59 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.